Update Help

Discussion in 'Droid RAZR MAXX' started by vman411gamer, Dec 25, 2012.

  1. vman411gamer
    Offline

    vman411gamer New Member

    Joined:
    Dec 5, 2012
    Messages:
    25
    Likes Received:
    0
    Trophy Points:
    0
    I am trying to install the update but when I do it gives me this:

    Code:
    -- Install /sdcard ...
    Finding update package...
    Opening update package...
    Verifying update package...
    Installing update...
    Verifying current system...
    assert failed: apply_patch_check)"/system/app/kindle.apk", "d5b8ef2e0893a3a580dc2b1a42b18845abcddc39", "09337fd618a8bb365c901bb20642799c708459842")
    E:Error in /tmp/sideload/package.zip
    (Status 7)
    Installation aborted.
    From what it looks like the update is fine and there is something wrong with my current system. Something is missing maybe? I have uninstalled a few pre-installed apps. Is that what the problem is? I un-rooted my phone for the update. If I figure it out I will post here. Thanks
  2. GoCliffGo05
    Offline

    GoCliffGo05 Developer Relations Staff Member Premium Member

    Joined:
    Aug 16, 2012
    Messages:
    2,808
    Likes Received:
    305
    Trophy Points:
    83
    Location:
    Maryland
    Yes, if you uninstalled something that the update checks for or requires it will fail. You'll need to reinstall all the bloat before attempting to update again.

    Sent from my DROID RAZR HD using Xparent Cyan Tapatalk 2
    1 person likes this.
  3. FoxKat
    Offline

    FoxKat DF Super Moderator Staff Member Premium Member

    Joined:
    Apr 2, 2010
    Messages:
    8,610
    Likes Received:
    822
    Trophy Points:
    113
    Location:
    Pennsylvania
    Yep. You can't have ANY pre-installed apps "uninstalled". The system must be pure stock .211.

    If you know what apps you deleted, you can reinstall them as GoCliffGo05 indicated. Otherwise follow the steps below;

    Assuming you are still on the OTA .211 version, go to Droid Razr Utility 1.82 [Windows] For Verizon Droid Razr And Droid Razr Maxx Only - DroidRzr.com and download Matt's Utility, then follow instructions to flash Fastboot ROM back to .211. That will restore the missing apps and you'll be good to go.

    Also, you'll need to root .211 and then protect root and temp-unroot before updating as there is no known way to root the new Jelly Bean for the RAZR and RAZR MAXX.

    If you've installed either .214 or .215, I believe you'll need to roll back to .181 with an earlier version of the Utility and then either OTA or Fasboot back to .211.
  4. vman411gamer
    Offline

    vman411gamer New Member

    Joined:
    Dec 5, 2012
    Messages:
    25
    Likes Received:
    0
    Trophy Points:
    0
    Thanks guys :)
  5. Krenzy
    Offline

    Krenzy New Member

    Joined:
    May 1, 2012
    Messages:
    264
    Likes Received:
    5
    Trophy Points:
    0
    How do I roll back from .215??
  6. Meltman
    Offline

    Meltman New Member

    Joined:
    Feb 14, 2012
    Messages:
    47
    Likes Received:
    0
    Trophy Points:
    0
    Location:
    Pennsylvania
    So what happened to the thread from yesterday about the update? I still need help?
  7. vman411gamer
    Offline

    vman411gamer New Member

    Joined:
    Dec 5, 2012
    Messages:
    25
    Likes Received:
    0
    Trophy Points:
    0
    It was renamed to Jellybean Update Christmas 2012 or something like that
Search tags for this page
apply patch check 99
,
assert failed : apply patch check razr
,

assert failed apply patch check

,

assert failed apply patch check system app

,
assert failed apply patch check system app videos.apk
,
assert failed apply patch check system/app/gmscore htc one
,
assert failed apply patch check tmp/sideload/package.zip
,
assert failed system/app/galaxy s4.apk
,
assert failed: apply patch check(
,
droid maxx app update error code 960
,
droid update 98.72.16 fails
,
error 960 on my android razr
,
latest kindle droid update fail
,
razr maxx error assert failed
,
solusi assert failed:apply patch check (/system/app/galaxy s